How to get SierraLinuxQmiSDK to support ELF 64-bit LSB executable, ARM aarch64


#1

How to get SierraLinuxQmiSDK to support
ELF 64-bit LSB executable, ARM aarch64?

It needs ARM64 with 64-bit and LSB


#2

Hi,

For this you are going to need to go back through your commercial channel (either Sierra account manager or distributor) to get the SDK rebuild using your tool chain as you obviously need the source code to do this which is not publicly available.

Regards

Matt